---
group:
  name: 'YadiraF'
  description: ''
  projects:
  - name: 'PRNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'face3d'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DECA'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'prnet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deca'
    description: ''
    mirrorRelease: false
    topic: ''
  